body {
    font-family: Lato;
}
nav.nav-rank {
    background-color: #414141;
}
.bg-logo {
    width: 200px;
    height: 80px;
    background-color: #eeeeee;
    transform: skew(-20deg);
    font-size: 30px;
}
.bg-logo img {
    max-width: 80%;
    max-height: 80%;
    display: block;
    margin: auto;
    transform: skew(20deg);
}
.nav-link {
    text-decoration: none;
    color: #eeeeee;
    font-weight: 600;
    font-size: large;
    transition: all 0.3s ease;
}
.nav-link:hover {
    color: #c9c9c961;
}
.main-image {
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.5);
    position: relative;
    text-align: center;
}
.icon svg {
    fill: currentColor;
}
.icon:hover svg {
    color: rgb(189, 4, 4);
}
.underline {
    text-decoration: underline !important;
    transition: all 0.3s ease;
}
.underline:hover {
    text-decoration: none !important;
}
.main-image h3 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 50px;
    font-weight: 600;
    color: #eeeeee;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
    z-index: 1;
}
.main-image img {
    filter: contrast(120%);
}
label {
    font-size: 14px;
}
.filter-input-container {
    border-bottom: 1px solid #000000;
    padding: 0 0.8rem 0.4rem;
}
.filter-input-container .input-group,
.filter-input-container .form-group,
.filter-input-container .form-control {
    margin: 0 !important;
    padding: 0 !important;
}
@media (max-width: 576px) {
    .row {
        display: block;
    }
    .filter-input-container {
        width: 100%;
        margin-bottom: 10px;
    }
    .main-image h3 {
        font-size: 30px;
    }
}

.filter-input-container .input-group input,
.filter-input-container .input-group .input-group-prepend,
.filter-input-container .input-group .input-group-text,
.filter-input-container .form-control,
.filter-input-container
    .select2-container--default
    .select2-selection--multiple {
    background-color: transparent !important;
    border: none !important;
    border-radius: 0 !important;
    padding: 0 !important;
}
.select2-container--default .select2-selection--multiple {
    width: 100%;
}

.filter-input-container .input-group input:focus,
.filter-input-container .form-control:focus {
    background-color: transparent !important;
    border: none !important;
    border-radius: 0 !important;
    outline: none;
    box-shadow: none;
    color: #000000;
}

nav .pagination {
    justify-content: end;
}
.dropdown .btn {
    border: none !important;
    outline: transparent !important;
    box-shadow: none;
    text-transform: capitalize;
}
.dropdown {
    text-transform: capitalize;
}
.table-row-modal tbody tr {
    transition: background-color 0.1s ease;
    cursor: pointer;
}
.table-row-modal tbody tr:hover {
    background-color: #00000005;
}
.multiselect:focus {
    box-shadow: none;
    height: 50px;
    overflow-y: auto;
}
.multiselect-container {
    height: 200px;
    overflow-y: auto;
    box-shadow: none;
}
.input-prize:focus {
    outline: none;
    border: none;
    box-shadow: none;
}
